/* Localized versions of Info.plist keys */

CFBundleName = "BoA";
CFBundleShortVersionString = "4.4";
/*With Snow Leopard, the CFBundleGetInfoString string is now obsolete */
CFBundleGetInfoString = "4.4, Copyright 1996-2016 BOA RESEARCH SARL.";
/* For the app's About panel. */
NSHumanReadableCopyright = "4.4, Copyright 1996-2016 BOA RESEARCH SARL.\nAll rights reserved.";
